
/* for 1024px or less - tablet (orientation: landscape)*/
@media screen and (max-width: 1024px) {

	/*.container {padding:0 !important;}*/
	.navStyle ul li { margin: 0 ;}

	.top_cont_outer { height:500px; padding:40% 0 0 0; background-position: 70% center !important; }

}


@media screen and (max-width: 980px){
	

	
}

/* for 800px or less - tablet (orientation: portrait)*/
@media screen and (max-width: 800px){


}


@media screen and (max-width: 768px){

	
}


@media screen and (max-width: 600px){

	

}

@media screen and (max-width: 568px){
	
	

	
}


@media screen and (max-width: 533px){
	

}


@media screen and (max-width: 480px){


	
}


@media screen and (max-width: 375px){




}